
QGIS Application - Bug report #1477

make install fails an doc/cmake_install.cmake:36

2009-01-06 11:23 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11537

Description

-- Up-to-date: /usr/local/qgis/share/qgis/doc/qgisdoc.css

CMake Error at doc/cmake_install.cmake:36 (FILE):

  file INSTALL cannot find file

  "/home/shoofi/src/straight/qgis-trunk/doc/userguide.pdf" to install.

Call Stack (most recent call first):

  cmake_install.cmake:55 (INCLUDE)

make: *** [install] Błąd 1

Associated revisions

Revision 25fb2f17 - 2009-01-06 10:50 PM - Jürgen Fischer

fix #1477

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@9932 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision b6f51c36 - 2009-01-06 10:50 PM - Jürgen Fischer

fix #1477

git-svn-id: http://svn.osgeo.org/qgis/trunk@9932 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-01-06 01:52 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in

#2 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted
